//关闭父窗机
function closeParent(wId) {
    $(window.parent.document.getElementById("myWin_" + wId)).slideUp(500, function () {
        $(window.parent.document.getElementById("myWinTab_" + wId)).remove();
        $(this).remove();
    });
}
function newParent(param) {
    if ("undefined" == typeof param) {
        alert("却少 param 参数");
        return;
    }
    if (typeof param.title == "undefined") {
        alert("title 参数为必填");
        return;
    }
    if (typeof param.rul == "undefined") {
        alert("rul 参数为必填");
        return;
    }
    if (typeof param.id == "undefined") {
        alert("id 参数为必填写");
        return;
    }
    var prot = {
        title: param.title,
        rul: param.rul,
        id: param.id,
        minw: param.minw || 200,
        minh: param.minh || 200,
        w: param.w || 400,
        h: param.h || 300,
        resize: param.resize || true,
        maxbox: param.maxbox || true,
        minbox: param.minbox || true
    }
    window.parent.NewWindow(prot);
}
